# OnChannelPopupRequest

Triggered when the channel text view is right-clicked

Parameters

    None

Window
Channel window
Description
This event is triggered when the user clicks the channel text view with the right mouse button. It is a good place to activate a popup menu :)
See also
ondccchatpopuprequest, onconsolepopuprequest, onquerypopuprequest

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 19:18:06 2013